table.eval {
    margin: 1px;
    padding: 0;
    background-color: #ffffff;
    text-align: justify;
    font: 12px Arial, Helvetica, sans-serif;
    color: #626262;
}

table.eval td{
    padding: 10px 10px 10px 10px;
}


tr.oliver td{
    background-color: #FF3333;
    color:#ffffff;
}

body {
    margin: 1px;
    padding: 0;
    /*margin:50px 0px; padding:0px;
    text-align:center;*/
    background-color: #ffffff;
    text-align: justify;
    font: 12px Arial, Helvetica, sans-serif;
    color: #626262;
}

tr.bronze{
background-color: #A67D3D
}

tr.silver{
background-color: #C0C0C0
}

tr.gold {
background-color: #D4AF37
}

thead.red, td.redTop {
 font-weight:bold;
 background-color: #FF3333;
 color:#ffffff;
}

tbody.red a:link {color: #FFE4B5;}
tbody.red a:visited {color: #CDC1C5;}
tbody.red a:hover {color: #EED5D2;}

tbody.red {
 background-color:#FF6666;
}

td {
    font-size:1.2em;
    padding: 15px 50px 15px 50px;
    text-align:center;
}

thead, td.rowlabel {
 font-weight:bold;
 background-color:#626262;
 color:#ffffff;
}

tbody {
 background-color:#eaeaea;
}

a, a:link, a:visited, a:active {
    color: #626262;//#53730E;
}

a:hover {
    color: #3A3A3A;//#668e12;
}


div#header {
    margin:0px;
    height:164px;
    display:block;
}

div#header-left {
    background-image: url( images/header5.jpg);
    background-repeat: no-repeat;
    //background-position:center;
    width:100%;
    height:164px;
    //display:inline-table;
    //float:left;
    margin-left:auto;
    margin-right:auto;
    //width:%;
    background-color: #3a3934; //#1B0000;
}

div#menu {
    background-image: url( images/menu_bg.png );
    //background-color: #B2B2B2;
    background-repeat: repeat-y;
    height:28px;
    margin-left:auto;
    text-align:center;
    margin-right:auto;
    width:auto;
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu li {
    display: block;
    float: left;
    height: 20px;
}

#menu li ul {
    display: none;
}

#menu li li{
    float: none;
}

#menu li:hover ul {
    display: block;
    position: absolute;
    margin: 100;
    padding: 0;
}

#menu li li a
{
display: block;
color: #FFF;
background-color: #E4E4E4;
width: 17em;
padding: 3px 3px 3px 17px;
text-decoration: none;
text-align: left;
border-bottom: 1px solid #fff;
font-weight: normal;
float: none;
}
#menu a, #menu a:visited {
    display: block;
    padding: 8px 10px 3px 10px;
    text-decoration: none;
    text-align: center;
    //text-transform: lowercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color:#3A3A3A;// #626262;
}

#menu ul li a:hover {
  background: #E4E4E4;//#ECE5B6;
}


#menu .last {
}

#menu a:hover, #menu a:active {
    //color: #668e12;
    font-weight: bold;
}





#menu .greeting
{
    float:right;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #ff0000;
    padding: 8px 10px 3px 10px;
    margin-right: 10px;
}


/*div#logo {
    background-image: url( images/logo.png );
    background-repeat: no-repeat;
    background-position: 0px 23px;
    width: 379px;
    height:103px;
    display:inline-table;
    float:right;
}*/

div#leftmenu {
    position:absolute;
    border:1px solid #BABABA;
    top:193px;
    left:0px;
    /*background:#dc79fa;*/
    background:#E4E4E4;//#FCF5FF; //#F5DDFE; // #EFC4FD;
    background-repeat: no-repeat;
    width:200px;
    height:100%;//700px;
    /*text-align:center;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-weight: bold;
    font-size: 14px;
    color: #000000;*/
    padding: 10px 0px 0px 7px;
   /* display:inline-table;
    float:left;*/
}

.line {
    background-color: #b2b4ad;
    display: block;
    width: auto;
    height:1px;
}

/* Page */

#page {
    padding: 0px 0px 0 40px;
}

/* Content */

#content {
    //margin-right: 0px;
    min-height: 500px;
    //max-width:800px;
    //margin-left:auto;
    margin-right:auto;
    width:98%;
}

.post {
    margin-bottom: 10px;
}

.post .title {
    border-bottom: 1px #626262 solid;
    font-family: Tahoma, Georgia, "Times New Roman", Times, serif;
}

.post .title h2 {
    padding: 0px 30px 0 200px;
    font-weight: normal;
    font-size: 2.2em;
}

.post .title p {
    margin: 0;
    padding: 0 0 10px 0px;
    line-height: normal;
    color: #BABABA;
}

.post .title p a {
    color: #BABABA;
}

.post .entry {
    padding: 20px 0px 20px 200px;
}

.post .entry pre {
    border:1px solid #BABABA;
    padding: 15px 5px 15px 5px;
    background-color: #ffffff;//#E1F0C1;
}
malte.isberner@googlemail.com

.post .entry h4 {
    font-size:1.2em;
    font-weight:normal;
    text-decoration:underline;
}

.post .entry p {
    /* width: 550px; */
    font-size:1.2em;
}

.post .entry ul li {
    font-size:1.2em;
}

.post .entry p ul li p {
    font-size:1.2em;
}

.post .entry ol li {
    font-size:1.2em;
}

/* bib */

.bibliography {
  list-style-type:none;
  margin-left:0px;
  padding:0;
} 

.bibliography li {
  margin-left:20px;
  margin-bottom:5px;
  text-indent:-20px;
} 

/* Sidebar */

#sidebar {
    float: right;
    width: 300px;
    margin-top: 30px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    margin-bottom: 10px;
    background-color: #EBEDE5;
}

#sidebar li ul {
    padding: 0 30px 40px 30px;
}

#sidebar li li {
    margin: 0;
    padding-left: 20px;
}

#sidebar h2 {
    margin:0px;
    padding: 5px 30px 5px 10px;
    background-color: #98D21A;
    font-weight: bold;
    font-size: 1.3em;
    color: #fff;
    border-bottom:1px solid #fff;
}

#sidebar DIV.sidebar-content {
    width: 265px;
    margin-left: 10px;
    padding-bottom: 1px;
}


/* Footer */

#footer {
}

#footer p {
    margin-bottom: 1em;
    text-align: right;
    line-height: normal;
    font-size: .9em;
    color: #BABABA;
}

#footer a {
    padding: 0 10px;
    text-decoration: none;
    color: #777777;
}

#footer a:hover {
}


/* Forms */

form {
  border: 1px solid #777777;
  padding: 10px;
  background-color: #ececec;
  width:520px;
  margin-left:30px;
  margin-bottom:10px;
}

.inputfield {
  width:400px;
  border: 1px dotted #777777;
  padding: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  color: #9E9E9E;
}

.button {
  border: 1px solid #ffffff;
  width:150px;
  margin-left:258px;
  margin-top:10px;
  background-color: #9E9E9E;
  color:#ffffff;
}

.button:hover {
  cursor:pointer;
}

.label {
  float:left;
  padding:5px;
  margin-top:3px;
  width:80px;
}